<style type="text/css">
body,td,th {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #363535;
}
</style>
<?php
include("configuracao.php");//confirma no banco de dados
include("inclusos/funcoes.php");

$tabela = "atendimento_externo";
$nomelinha = "linha_atendimentos";
$pagina = "manutencao_atendimentos";
$idregistro = "idatendimento_externo";

GerarCamposPost($tabela, $nomelinha, $pagina, $idregistro);

?>